/*********************/
/* Logged in details */
/*********************/
span.loggedin{
	float:right;
	clear:right;
	font-size:90%;
	padding:10px 15px 5px 0;
	margin:0;
	color:#666;
}
span.username{
	font-weight:bold;
}

/*****************/
/* Simple Search */
/*****************/
.simple_search{
	margin:30px 10px 0 0;
	padding:0;	
	text-align:right;
	float:right;
	clear:right;
}
.simple_search form{
	padding:0;
	margin:0;
}
.simple_search .search_input{
	padding:0;
	margin:0;
	font-size:85%;
	background-color: #e3e3e3;
}
.simple_search input{
	margin-left:5px;
}
.simple_search span{
	display:inline;
	margin-left:5px;
}
#home{
	padding-top:20px;
}
#home .simple_search{
	margin:0;
	padding:20px 0 20px 0;
	text-align:left;
}
#home .simple_search span{
	display:inline;
}
#home .simple_search p{
	padding:0;
	margin:0 0 0 -3px;
}

/*************/
/* Box Links */
/*************/
ul.box_links,
ul.box_links ul{
	list-style:none;
	margin:0;
	padding:0;
}
ul.box_links li{
	margin:0;
	padding-top:12px;
}
ul.box_links li ul li{
	padding-top:5px;
	margin:0;
	font-size: 90%;	
}
ul.box_links li a{
	font-size:120%;
}
ul.box_links li a:hover{
	text-decoration: underline;
}

/***********/
/* Box RSS */
/***********/
.news-tmp ul,
.news-tmp ul li ul{
	list-style:none;
	margin:0;
	padding:0;
}
.news-tmp ul li{
	margin:0;
	padding-top:12px;	
}
.news-tmp p{
	margin:0;
	padding:5px 0;	
}
.news-tmp li ul li{
	padding-top:5px;
	margin:0;
}
.news-tmp ul li a{
	font-weight:none;
	font-size:115%;
}

/************/
/* Box Text */
/************/
div.image_centre,
div.image_center {
	text-align: center;
}
div.image_left {
	float: left;
	margin-right: 10px;
}
div.image_right {
	float: right;
	margin-left: 10px;
}
.box_text img.boximage{
	border:2px solid #EAC01A;
}
.imageclear {
    display: inline-block;
}

/* Hide from IE Mac \*/
* html .imageclear {
    height: 1%;
    width: auto;
}
.imageclear {
        display: table;
		width:100%;
}
/* end hide */

/******************/
/* Send to Friend */
/******************/
#send_to_friend #left,
#send_to_friend #right,
#send_to_friend #footer,
#send_to_friend #header,
#send_to_friend #topnav,
#send_to_friend #topright_navigation,
#send_to_friend #title{
	display:none;
}
#send_to_friend #page_border {
	margin:0;
	padding:0;
}
#send_to_friend #content {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	padding:10px;
	width:300px;
}

.box_sendtocolleague-port {
	width: 154px;	
	padding: 5px 15px 15px 15px;
	text-align: left;
	margin-left:10px;
}
#send_to_friend h3{
	margin:15px 0 10px 5px;
	text-indent: -5000px;	
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/default_logo.gif) no-repeat;
	height: 84px;
	width: 180px;
	line-height: 84px;	
}
.input {
	padding: 0;
	margin: 0;	
}	
.box_sendtocolleague-port .alignLabel { 	
	margin: 2px 0 3px 0;
	padding: 0;
	color: #003366;
	font-size: 100%;
	font-weight: bold;
}
.box_sendtocolleague-port input { 	
	width: 150px;
	margin: 2px 0 0 0;
	padding: 0;	
}
.box_sendtocolleague-port .sendButton {
	width: 85px;
	padding: 0;
	margin: 5px 0 0 20px;
	float: right;
}
.box_sendtocolleague-port textarea { 
	width: 150px;	
	padding: 0;
	margin: 2px 0 0 0;
}
.clear {
	margin: 70px 0 0 0 ;	
}
.extra_gap {
	margin: 0;
	_margin: 0;
	padding: 0;
}
	
.close {
	margin: 40px 0 0 0;
	padding: 0;
}
/***********/
/* Sitemap */
/***********/
#sitemap table{
	border:0;
}

/*************/
/* Box Files */
/*************/
ul.fileupload{
	list-style:none;
	margin:0;
	padding:0;
}
.fileupload li{
	margin:0;
	padding:0;
	font-weight:bold;
	font-size:115%;
}
.filesize,
.filedate,
.fileusername{
	font-size:90%;
	color:#666;
}

/**********/
/* Footer */
/**********/
#footer .footer-wrap ul{
	list-style:none;
	margin:0;
	padding:0;
}
#footer .footer-wrap li{
	display:inline;
	padding:0 5px 0 0;
}
#footer .footer-wrap p{
	padding:15px 0 2px 0;
	margin:0;
}

/*****************/
/* View Metadata */
/*****************/

#item_view img{
	border:0;
}
.item_content a{
	padding-right:5px;
}
#rate_maincolumn p{
	padding:10px 0;
	margin:0;
	float:left;
}

div.vm_row .sr_right a,
div.vm_row .sr_right a:visited {
	background: transparent url("/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/imgs/link_arrowx2_left.gif") no-repeat 0 2px;
	padding: 2px 0 2px 18px;
}

.item_irow{
	width:100%;
	float:left;
}
.item_image{
	width:380px;
	float:left;
	padding:0 10px 10px 0;
}
.item_buttons{
	float:left;
}
.item_action{
	width:100px;
	margin-bottom:10px;
	padding:3px 0;
}
#item_info ul{
	list-style:none;
	margin:0;
	padding:0;
}
#item_info li{
	padding:5px 0 0 10px;
	background-image: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/imgs/link_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 7px;
}

.print_logo {
	background-image: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/imgs/printer.gif);
	background-repeat: no-repeat;
	padding:8px 0 0 20px;
	background-position: 0 7px;	

}

.email_logo {
	background-image: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/imgs/email.gif);
	background-repeat: no-repeat;
	padding:8px 0 0 20px;
	background-position: 0 7px;	
}